#################################################
#
#  (C) 2010 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory(tests)

include_directories(
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_BINARY_DIR}/kdecore
  ${CMAKE_SOURCE_DIR}/kdecore
)

link_directories(
  ${TDECORE_LIBRARY_DIRS}
)


##### kconfig_compiler ##########################

tde_add_executable( kconfig_compiler
  SOURCES kconfig_compiler.cpp
  LINK kdecore-shared
  DESTINATION ${BIN_INSTALL_DIR}
)
